/*  http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	CSS modified initial reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: 100%;	
}
p {
	line-height: 1.3em;
}
br {
	margin-bottom: 2px;
}
em {
	font-style: italic;
}
h1, h2 {
	margin: 0 0 10px 0;
}
ol{
	list-style: none;
	margin: 10px 0 10px 25px;	
}
ul {
	list-style: none;
	margin: 10px 0 10px 15px;	
}
li {
	margin-bottom: 2px;
}
blockquote {
	margin: 10px 0 10px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*  ==============================================
	CSS3  stylesheet */
	
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-phone-hang-up:before {
	content: "\e601";
}
.icon-envelop:before {
	content: "\e602";
}
.icon-search:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-menu3:before {
	content: "\e605";
}
.icon-circle-up:before {
	content: "\e610";
}
.icon-mail:before {
	content: "\e606";
}
.icon-mail2:before {
	content: "\e607";
}
.icon-mail3:before {
	content: "\e608";
}
.icon-mail4:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e60a";
}
.icon-facebook2:before {
	content: "\e60b";
}
.icon-facebook3:before {
	content: "\e60c";
}
.icon-twitter:before {
	content: "\e60d";
}
.icon-twitter2:before {
	content: "\e60e";
}
.icon-twitter3:before {
	content: "\e60f";
}
.icon-youtube3:before {
	content: "\e611";
}
.icon-linkedin:before {
	content: "\e612";
}
.icon-linkedin2:before {
	content: "\e613";
}
.icon-pinterest:before {
	content: "\e614";
}
.icon-pinterest2:before {
	content: "\e615";
}

html {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;	
	background: url(images/body-bg-02.jpg) no-repeat top center fixed; 
}
@media screen and (min-width: 1281px) {
	html { 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-ms-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%;
}

@media only screen {
	header { 
		position: fixed;
		left: 0; top: 0; width: 100%;
		height: auto;
		z-index: 1;
		background: #399;
	}
}

#small-nav {
	font-variant: small-caps;
	margin-bottom: 10px;
}
#small-nav-menu {
		
}
#small-nav ul {
	list-style-type: none;
	margin: 0;
	border-top: 1px solid #DCDCDC; 
}
#small-nav li {
	text-indent: 5px;
	border-bottom: 1px solid #DCDCDC;
}
#small-nav a {
	color: #DCDCDC; 	
	display: block;
	text-decoration: none;
	padding: 5px 0;
}
#small-nav a:hover {
	color: #696969; 
	background: #D3D3D3;
}
#small-nav .current a {
	color: #FFC; 
	font-weight: bold;
}
#small-nav .current a:hover {
	color: #FFC; 
}
#small-nav label {  
	cursor: pointer;
}
#small-nav #menu-toggle {
	display: none; /* hide the checkbox */
}
#small-nav #menu {
    opacity: 0; 
    height: 0;
    overflow: hidden;
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;	
    transition: opacity 1.5s ease;	
}
#small-nav #menu-toggle:checked + #menu {
    opacity: 1;
    height: auto;
}

#main-nav {
	float: right;
	font-variant: small-caps;
	margin: 38px 2% 0 0;
}
#main-nav ul {
	
}
#main-nav li {
	float: left;
	display: inline;
	margin: 0 0 0 20px;
}
#main-nav a {
	color: #DCDCDC; 
	text-decoration: none;
	padding: 0;
}
#main-nav .current a {
	color: #FFC;
	font-weight: bold; 
}
#main-nav a:hover {
	color: #FFF; 
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
}
#main-nav .current a:hover {
	color: #FFC; 
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFC;
}

#banner {
	padding: 35px 0 35px 1%;
	font-family: 'Shadows Into Light Two', cursive, sans-serif;
	font-weight: bold;
	font-size: 2.8em;
	font-variant: small-caps;
	color: #FFC;
}
#banner a {
	color: #FFC;
	text-decoration: none;
}
#banner a:hover {
	color: #FFC;
	text-decoration: none;
}

main {
	display: block;
	margin: 450px auto 0 auto;
	overflow: hidden;
	padding: 10px 0 10px 0;
	background: #FFF;
}
.main-content {
	padding: 20px 1% 10px 1%;
	background: #FFF;
}
.main-content-bg {
	padding: 20px 1% 10px 1%;
	background: #E8E8E8;
}
.activities {
	padding: 20px 1% 10px 1%;
	background: #FFF;
}
.activities img {
	float: left;
	padding: 5px;
	border: 1px solid #E8E8E8;
	margin: 10px 1% 0 0;
	max-width: 25%;
}
.activities p, .activities h3, .activities-bg p, .activities-bg h3 {
	margin-left: 27%;
}
.activities-bg {
	padding: 20px 1% 10px 1%;
	background: #E8E8E8;
}
.activities-bg img {
	float: left;
	padding: 5px;
	border: 1px solid #FFF;
	margin: 10px 1% 0 0;
	max-width: 25%;
}

#content-spacer {
	position: relative;
	padding-top: 500px;
}

footer {
	position: absolute;
	bottom: 0; left: 0; 
	min-width: 98%;
	color: #FFF;
	font-size: 0.9em;
	background: rgba(0, 0, 0, 0.5);
/*	background: url(images/veil-000000-60.png);		*/
/*	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAEklEQVQImWNgYGD4z4ADUFMCAP5qBPyQHwm2AAAAAElFTkSuQmCC) repeat; */
	padding: 10px 1% 100px 1%;
}
footer a {
	color: #DCDCDC;
}
footer a:hover {
	color: #FFF;
}
#footer {
	margin: 0 auto ;		
}
.booking-button {
	float: right;
	max-width: 50%;
	margin-top: 10px;
}
.booking-button a:hover {
	border-bottom: none;
}
#footer-nav {
	font-variant: small-caps;
	padding: 10px 0 20px 0;
}
#footer-social-media {
	margin: 10px 0;
}
#footer-social-media a:hover {
	border-bottom: none;
}
.icon-facebook2 {
	font-size: 2em;
	color: #3b5997;
}
.icon-facebook2:hover {
	color: #FFF;
}
#author {
	font-variant: small-caps;
	margin-top: 5px;
}


a { 
	color: #6495ED;
	text-decoration: none;
}
a:hover { 
	color: #A9A9A9;
	text-decoration: underline;
}
ul { 
	list-style-type: disc;
}
ul.circle {
	list-style-type: circle;
}
ol {
	list-style-type: lower-roman;
}
hr {
	color: #399; 	
	background: #399; 
	border: 0;
	height: 1px;
}
h1 {
	font-family: 'Shadows Into Light Two', cursive, sans-serif;
	font-size: 1.8em;
	font-style: bold;	
	color: #399;
	margin: 20px 0 30px 0;
}
h2 {
	font-family: 'Shadows Into Light Two', cursive, sans-serif;
	font-size: 1.5em;
	font-style: bold;	
	color: #399;
}
h3 {
	font-family: 'Shadows Into Light Two', cursive, sans-serif;
	font-size: 1.2em;
	font-style: bold;
	color: #399;
	margin: 20px 0;
}
h4 {
	font-size: 1em;
	font-style: bold;
	color: #399;
	margin-top: 20px;
}

.subheader {
	font-size: 1.3em;
	font-style: normal;
	color: #399;
}
.boldtext {
	font-size: 1.15em;
	font-style: normal;
	color: #399;	
}
.smalltext {
	font-size: 0.8em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #C0C0C0;
}

.img-expand {
	position: relative;
	margin: 40px auto;
	overflow: hidden;
	width: auto;

}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.ss {
	margin: 10px 0 0 0;
}
a.slideshow img {
	border: 1px solid #E8E8E8;
	padding: 3px;
	margin: 0 0.5% 5px 0;
	max-width: 31%;
}
a.slideshow:hover img {
	border: 4px solid #6495ED;
	padding: 0;
}
a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

.form_box input[type="text"], textarea, select {
	width: 50%;
}
.form_box input[type="text"] {
	height: 30px;
}
.form_box textarea {
	resize: none;
	font-family: arial;
	font-size: 0.8em;
}
.form_box input[type="text"], .form_box textarea {
	border: 1px solid #C0C0C0;
}
.form_box select {
	height: 30px;
	color: #808080;
}
.form_box input,select,textarea {
	margin-bottom: 5px;
}
.form_box input[type="button"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 40px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}
input[type="submit"] {
	margin: 0 0 5px 0;
	width: 100px;
	height: 40px;
}

.youtube {
  	height: 0;
  	padding-bottom: 56%; /* 560:315 or whatever aspect ratio*/
  	position: relative;
  	width: 98%;
	margin-top: 40px;
}
.youtube object {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 46%; /* 860:350 */
  	position: relative;
  	width: 100%;
	margin: 20px 0;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

.embed-container { 
	position: relative; 
	padding-bottom: 50%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; left: 0; 
	width: 100%; height: 100%;
}

.online-booking {
	padding-bottom: 20px;
}
.booking iframe {
	height: 2150px;
	width: 100%;
}

.top-link {
	position: fixed;
	display: none;
	bottom: 10px; right: 50%;
}
.top-link a {
	color: #808080;
}
.top-link a:hover {
	color: #399;
	text-decoration: none;
}
.icon-circle-up {
	font-size: 2em;
	cursor: pointer;
}

@media screen and (max-width: 950px) {
	#banner {
		padding-top: 0;
	}
	#nav-button { 
		float: right;
		margin: 10px 1% 5px 0;
		background: transparent; 
		border-bottom: 12px double #FFC; 
		border-top: 4px solid #FFC;
		height: 4px; 
		width: 19px;
		overflow: hidden;
	}
	#nav-button:hover { 
		border-bottom: 12px double #FFF; 
		border-top: 4px solid #FFF;
	}	
	#main-nav {
		display: none;
	}
	#banner-text {
		font-size: 1.9em;
	}
	#content-spacer {
		padding-top: 400px;
	}
	.divider {
		margin-bottom: 20px;
	}
	.form_box input[type="text"], textarea, select {
		width: 97%;
	}
	h1 {
		font-size: 1.6em;
	}
	h2 {
		font-size: 1.3em;
	}
	h3 {
		font-size: 1.1em;
	}
}
@media screen and (min-width: 951px) {
	#nav-button, #small-nav { 
		display: none;
	}
	.divider {
		display: none;
	}
}

@media screen and (max-width: 800px) {
	a.slideshow img {
		max-width: 45%;
	}
}

@media screen and (max-width: 600px) {
	.activities img, .activities-bg img {
		float: none;
	}
	.activities p, .activities h3, .activities-bg p, .activities-bg h3 {
		margin-left: 0;
	}
	footer {
		padding: 0px 1% 50px 1%;
	}
	#footer-logo {
		display: none;
	}
	#banner {
		font-size: 1.9em;
	}
	#content-spacer {
		padding-top: 600px;
	}
	.booking-button {
		float: none;
	}
}

@media screen and (min-width: 2000px) {
	main, #footer {
		width: 2000px;
	}	
}

@media print {
	#small-nav, #main-nav, footer {
    	display: none;
	}
}

